.banner_section {
  height: 6.8rem;
}
.banner_section .banner_item {
  height: 100%;
  position: relative;
}
.banner_section .banner_item .banner_itembg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.banner_section .banner_item .banner_itemmask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: linear-gradient(180deg, #000000bf 0%, #00000000 50%);
}
.banner_section .banner_item .banner_iteminfo {
  position: relative;
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 1.1rem;
}
.banner_section .banner_item .banner_iteminfo h2 {
  font-size: 0.2rem;
  font-weight: 500;
  color: #fff;
}
.banner_section .banner_item .banner_iteminfo p {
  font-size: 0.14rem;
  color: #fff;
  margin-top: 0.08rem;
  padding: 0 0.24rem;
  text-align: center;
}
.banner_section .banner_item .banner_iteminfo .banner_itemmore {
  color: #fff;
  border: 1px solid #fff;
  font-size: 0.12rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.86rem;
  height: 0.25rem;
  border-radius: 0.25rem;
  margin-top: 0.24rem;
}
.solve_ways {
  padding: 0.6rem 0.24rem;
  background: #FAFAFA;
}
.solve_ways .solve_waystitle {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.solve_ways .solve_wayslist {
  margin-top: 0.24rem;
}
.solve_ways .solve_wayslist .solve_waysitem {
  padding: 0.24rem 0.16rem;
  background: #FFFFFF;
  border-radius: 0.12rem;
  margin-bottom: 0.2rem;
}
.solve_ways .solve_wayslist .solve_waysitem .solve_waysitemtitle {
  text-align: center;
  display: flex;
  align-items: center;
  font-size: 0.2rem;
  font-weight: 500;
}
.solve_ways .solve_wayslist .solve_waysitem .solve_waysitemtitle img {
  width: 0.32rem;
  height: auto;
}
.solve_ways .solve_wayslist .solve_waysitem .solve_waysitemtitle span {
  margin-left: 0.08rem;
}
.solve_ways .solve_wayslist .solve_waysitem .solve_waysitemdes {
  font-size: 0.14rem;
  color: #262626;
  margin-top: 0.16rem;
  text-align: justify;
}
.carways {
  background: #fff;
  padding: 0.6rem 0;
  overflow: hidden;
}
.carways .carways_title {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.carways .carways_list .carways_items::-webkit-scrollbar {
  display: none;
}
.carways .carways_list .carways_items {
  margin-top: 0.24rem;
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden;
  width: max-content;
  transition: animation-play-state 0.3s;
}
.carways .carways_list .carways_items:first-child {
  animation: scrollLeftToRight 10s linear infinite;
}
.carways .carways_list .carways_items:last-child {
  animation: scrollRightToLeft 10s linear infinite;
}
.carways .carways_list .carways_items.paused {
  animation-play-state: paused !important;
}
.carways .carways_list .carways_items .carways_item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 1.2rem;
  height: 0.5rem;
  background: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-right: 0.2rem;
}
.carways .carways_list .carways_items .carways_item img {
  height: auto;
}
@keyframes scrollLeftToRight {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@keyframes scrollRightToLeft {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}
.case {
  padding: 0.2rem 0 0.6rem;
}
.case .casetitle {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.case .case_swiper {
  position: relative;
  margin-top: 0.24rem;
}
.case .case_swiper .caseswiperhd {
  display: flex;
  justify-content: center;
  align-items: center;
}
.case .case_swiper .caseswiperhd .caseswiper_prev,
.case .case_swiper .caseswiperhd .caseswiper_next {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 50%;
  background: rgba(38, 38, 38, 0.05);
}
.case .case_swiper .caseswiperhd .caseswiper_prev span,
.case .case_swiper .caseswiperhd .caseswiper_next span {
  color: rgba(38, 38, 38, 0.25);
  font-weight: 500;
}
.case .case_swiper .swiper-pagination {
  position: relative;
  top: 0;
  left: 0;
  width: 1rem;
  display: flex;
  justify-content: center;
  padding: 0.1rem 0.2rem;
  border-radius: 0.4rem;
  background: rgba(38, 38, 38, 0.05);
  margin: 0 0.16rem;
}
.case .case_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 0.24rem;
  background: #262626 !important;
  opacity: 1;
}
.case .case_swiper .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  border-radius: 0.04rem;
  background: rgba(38, 38, 38, 0.25) !important;
  transition: all 0.2s linear;
}
.case .case_swiper .caseswiper {
  margin-top: 0.16rem;
}
.case .case_swiper .caseswiper .case_item {
  width: 3.4rem;
}
.case .case_swiper .caseswiper .case_item .case_itemcover {
  width: 100%;
  height: 1.95rem;
  border-radius: 0.12rem;
  overflow: hidden;
}
.case .case_swiper .caseswiper .case_item .case_itemcover img {
  width: 100%;
  height: 100%;
}
.case .case_swiper .caseswiper .case_item .case_iteminfo {
  padding: 0.16rem 0 0.16rem 0.16rem;
}
.case .case_swiper .caseswiper .case_item .case_iteminfo .case_itemname {
  font-size: 0.16rem;
  color: #262626;
  padding-left: 0.2rem;
}
.case .case_swiper .caseswiper .case_item .case_iteminfo .case_itemaddress {
  display: flex;
  align-items: flex-start;
  margin-top: 0.08rem;
}
.case .case_swiper .caseswiper .case_item .case_iteminfo .case_itemaddress img {
  width: 0.16rem;
  height: auto;
}
.case .case_swiper .caseswiper .case_item .case_iteminfo .case_itemaddress span {
  font-size: 0.12rem;
  color: #262626;
  margin-left: 0.06rem;
}
